.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-71062ad5-68ad-0157-e223-eaa7ce545c41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71062ad5-68ad-0157-e223-eaa7ce545c41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f279006d-7e0f-a0a6-1ddc-30bc0767f403 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f279006d-7e0f-a0a6-1ddc-30bc0767f403) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e97707a0-2107-e1b6-2cad-72472bab3510 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e97707a0-2107-e1b6-2cad-72472bab3510) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-456ccc98-1e69-980c-6aff-de5ec9f63027 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-456ccc98-1e69-980c-6aff-de5ec9f63027) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-807941df-b1dd-8e8a-93e0-de33fd615826 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-807941df-b1dd-8e8a-93e0-de33fd615826) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84d88f9a-d6a6-fbde-3022-0d9f74e04d98 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84d88f9a-d6a6-fbde-3022-0d9f74e04d98) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
